Subject: bug#74532: control message for bug #74532

From: Tomas Volf <[email-masked]>
Date: Wed, 09 Apr 2025 00:09:33 +0200

reopen 74532
quit

Look, I get that I must be annoying with the constant reopening of this
issue, but I promise, this is the last time.  When someone closes it
again, I will just give up.  But as I wrote in the control message last
time (where I have CC-ed Ludovic), I do not believe this issue is
resolved.  Great, guile-yamlpp works now, but that is not this issue is
about.

It is fine if you think that with-extensions should *not* touch
GUILE_EXTENSIONS_PATH.  I disagree, but fair enough, that is life.
However, it would be nice to know why you think handling just 2 out of 3
environment variable controlling the loading in Guile is desirable.

I get that Guix is a volunteer run project, and no one owns me an
explanation or something, but still...